Installing new iPod shuffle in Mac OS 10.4 Tiger

Discussion in 'iPod' started by Apple Freak, Oct 13, 2010.

  1. Apple Freak macrumors newbie

    Joined:
    May 22, 2009
    #1
    Hello Everyone,

    My father in law just got a new 4th gen iPod shuffle for his birthday and was asking me to help him set it up. Problem is that he has a 2005 Mac Mini running OS 10.4 Tiger. The install for the shuffle says it needs iTunes 10 to work and iTunes 10 requires Mac OS 10.5 Leopard.

    Is there a way to get the new shuffle to work on OS 10.4 Tiger? With any version of iTunes at all? I thought of loading Leopard on the Mini but know from experience that this really affects performance on the Mini's.

    Thanks in advance!
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    They only work with iTunes 10 or higher. Installing Leopard is the only way to go. If you install it on the Mini I'd suggest maxing out it's ram at 1Gb and installing a new faster hard drive.
     

Share This Page